Subject: Trainer Candidate - Rudraksh Goswami
From: Rudraksh Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 07:17:36 -0500

| | Tech Support Test

Name | Rudraksh Goswami
E-mail | [email-masked]
Phone Number | (+91) 8860767114
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | LEAP India | HR Trainee | 1 June, 2022 | 32000
Previous Employer 2 | Byju's | Business development executive | NA | 27000

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in Quality? | I've not worked in Quality profile but as an HR professional I've people centric approach. I have completed my first year of MBA from IIM AMRITSAR which sharpen my communication and understanding skills.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I held the position of Cultural Head where I was responsible for bringing improvement in process and form teams. So I identified the most optimal approaches to decrease the bottle necks and lags. I also personally talked to every person to understand their skill set and way of working. The difficult part was to form teams of people with different backgrounds and linguistic barriers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service just resolves the problem and provide solutions where as great experience includes empathetic approach, feedbacks and improving the process so that no similar problem can occur in future.
What according to you makes you a good candidate for this position? | I've great communication skills. I've learnt to deal with people of different communities. I've also worked in business development profile which helped me to adapt in any situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |